Page 1 of 1

Install UC 1.0.1.7 in Kubuntu13

Posted: Thu Jul 25, 2013 1:38 pm
by gvvsss
Hi

I tried to install UC in Kubuntu 13.04 64bit using the instructions in the forum. But, it gives so many errors.

Can you please guide me installing this....

Is there any PPA available (which is reguarly updated) to install UC in Ubuntu ?

Re: Install UC 1.0.1.7 in Kubuntu13

Posted: Thu Jul 25, 2013 1:55 pm
by alpha_one_x86
I don't known.
Have you try the linux version? And windows version via wine?
I don't use ubuntu. But you can ask it to ubuntu.
What is your level to compil application? I can provide you a shell script to do it (with few manual command).

Re: Install UC 1.0.1.7 in Kubuntu13

Posted: Thu Jul 25, 2013 3:02 pm
by gvvsss
I downloaded the linux version, which contains a single file in the archive. How do I run it ?

I tried to compile from the source, but it says many dependencies are missing and can not be installed...

Re: Install UC 1.0.1.7 in Kubuntu13

Posted: Thu Jul 25, 2013 3:10 pm
by alpha_one_x86
Just double click ont it.

Then PPA packet will not be do. The only dep is: Qt5 Qt5SystemInfo

Re: Install UC 1.0.1.7 in Kubuntu13

Posted: Thu Jul 25, 2013 3:20 pm
by gvvsss
alpha_one_x86 wrote:Just double click ont it.
Double clicking on the file is not bringing up anything...

Then PPA packet will not be do. The only dep is: Qt5 Qt5SystemInfo[/quote]

"sudo apt-get install qt4-dev-tools build-essential dev-tools qt4-dev qt4-qmake"
this is the command provided in the forum in other topic.
When I run this command, dev-tools and qt4-dev are both unavailable.

Re: Install UC 1.0.1.7 in Kubuntu13

Posted: Thu Jul 25, 2013 4:17 pm
by alpha_one_x86
Then this topic is very old, is for Ultracopier 0.3 or older.